PublicApiListMembers
curl --request GET \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/members \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"members": [
{
"userId": "<string>",
"email": "<string>",
"name": "<string>",
"avatarUrl": "<string>",
"role": "<string>",
"orgRole": "owner",
"groups": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>"
}
],
"groupNames": [
"<string>"
],
"status": "active",
"suspendedAt": "2023-11-07T05:31:56Z",
"joinedAt": "2023-11-07T05:31:56Z",
"workspaceScope": "all",
"workspaces": [
{
"_id": "<string>",
"name": "<string>"
}
]
}
],
"total": 4503599627370495,
"page": 4503599627370496,
"limit": 50
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Team
PublicApiListMembers
GET /api/v1/organizations//members
GET
/
api
/
v1
/
organizations
/
{orgId}
/
members
PublicApiListMembers
curl --request GET \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/members \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"members": [
{
"userId": "<string>",
"email": "<string>",
"name": "<string>",
"avatarUrl": "<string>",
"role": "<string>",
"orgRole": "owner",
"groups": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>"
}
],
"groupNames": [
"<string>"
],
"status": "active",
"suspendedAt": "2023-11-07T05:31:56Z",
"joinedAt": "2023-11-07T05:31:56Z",
"workspaceScope": "all",
"workspaces": [
{
"_id": "<string>",
"name": "<string>"
}
]
}
],
"total": 4503599627370495,
"page": 4503599627370496,
"limit": 50
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Use this endpoint through the Developer API or the matching
firstsales CLI command when available. Responses use the stable FirstSales public error envelope.Authorizations
FirstSales developer API key bearer token (fs-key-*).
Path Parameters
Minimum string length:
1Query Parameters
Maximum string length:
200Required range:
1 <= x <= 9007199254740991Required range:
1 <= x <= 100